@charset "utf-8";
/* CSS Document */

header {
	margin-top:0px;
	padding-top:0px;
}

body {
	margin-top:0px;
	padding-top:0px;
    font-family:Arial, Helvetica, sans-serif;
}

h1 {
	text-align:center;
	}


#bodycontent {
	width:1200px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	background-color:#FFF;
}

#clearall {
	clear:both;
}
	

#contactform {

	text-align:center;
}

#contactinfo {
	width:500px;
	float:left;
}

#containersite {
	width:1200px;
    margin: 0 auto 0 auto;
	
    }
	
#crest {
float:left;
padding-left: 100px;
}	

#facebook {
	width:400px;
	height:500px;
	background-color:#3CF;
	float:left;
	text-align:center;
	border-right:thin;
	border-right-color:#333;
	border-right-style:solid;

}

#footernav {
	text-align:center;
	
}

#footernav li {
	display:inline;
	padding:0.3em;
	border:thin;
	border-color:#00C;
	border-style:inset;
}


#footer {

float:left;	
width:1200px;
color:#000;
background-color:#FFF;
}

#footer2 {

float:left;	
width:1200px;
color:#000;
background-color:#FFF;
margin: 0 0 0 -5px;
}

#header {
	width:1200px;
	color:#FFF;

}

#headnav {
	text-align:center;
	padding-top:8px;
	font-size:18px;

}

#headnav li {
	display:inline;
	padding:10px 40px;
	margin:0px 20px;
	background-color:#F00;
	color:#FFF;
	font-size:15px;
    
}

#headnav2 {
	text-align:center;
	padding-top:8px;
	font-size:18px;

}

#headnav2 li {
	display:inline;
	padding:10px 40px;
	background-color:#FFF;
	color:#F00;
	font-size:15px;

}

#headnav ul {
	font-size:15px;
}

#headnav a:link{
	color:#FFF;
}

#headnav a:visited{
	color:#FFF;
}
#headnav a {
	text-decoration:none;
}

#headnav a:hover {
	background-color:#C33;
}


#headslogan {
	text-align:center;
	background-image:url(images/frontbacktop.png);
	background-repeat:no-repeat;
	height:51px;
	letter-spacing:3px;
	color:#000;
}

#headlogin {
	text-align:center;
	background-color:#000;

	letter-spacing:5px;
	color:#FFF;
}


#icon {
float:right;
letter-spacing: 3px;
padding-right: 10px;
padding-top:10px;}	

#language {
padding-right: 40px;
letter-spacing: 3px;

}

#language li {
	display:inline;
	padding:0.2em;


}

#language ul {
	list-style:none;
	padding-left:0px;
}

#rental ul li {
	display:block;
}

#latest {
	width:396px;
	height:500px;
	background-color:#3CF;
	float:left;
	text-align:center;

}

#latestnews {
	float:left;
	width:1200px;
	margin: 0 0 10px 0;
	background-color:#FFF;
	text-align:center;
	letter-spacing: 5px;
}





#maintitle {
	text-align:center;
	font-size:30px;
    color:#000;
}

#map_canvas {
        width: 500px;
        height: 400px;
      }
#newsletter {
	width:396px;
	height:500px;
	background-color:#3CF;
	float:left;
	text-align:center;

}

#popular {
	width:400px;
	height:500px;
	background-color:#3CF;
	float:left;

}


#spacing {
	letter-spacing: 5px;
}

#spacing2 {
	letter-spacing: 3px;
}

#team {
	width:396px;
	height:500px;
	background-color:#3CF;
	float:left;
	text-align:center;
}

#socialmedia {
    float:left;
	width:1200px;
	padding: 0 0 0 0px;
	margin: 0 0 0 -5px;

}


#twitter {
	width:400px;
	height:500px;
	background-color:#3CF;
	float:left;
	text-align:center;

}